Subject: Re: Flu Interview transcript, Group 1
From: Michael Kulachkosky <[email-masked]>
To: Mandy B Holbrook <[email-masked]>
Cc: Johann Walter <[email-masked]>
Date: Mon, 11 Feb 2008 11:48:15 -0700

Mandy,

I've adopted your requests and come up with this. Again, please let me 
know if I can make any further adjustments.

Best wishes,
Michael

Mandy B Holbrook wrote:
> A couple of notes:
>
> -It appears these are using tabs.  It would be much better for us if 
> no tabs were used.  Just spaces...so
>    I:[two spaces] then text
>    P:[two spaces] then text
>
> -If you could label these just as Interview 01, 02, 03, etc....rather 
> than Group that would be best...these are individual interviews...not 
> focus groups.
> -It would be better for me if these had no headers or footers as I 
> will have to delete these to format them into excel later.
> -You can also delete the "note" at the end plus the contact 
> information.  I will be the only one reviewing the word documents, so 
> I am aware of all those things already.
>
> Thanks,
> Mandy
>
> Michael Kulachkosky wrote:
>> Mandy,
>>
>> Here is the first group, formatted. Please let us know if there is a 
>> problem.
>>
>> Best wishes,
>> Michael
>>
>

-- 
Michael Kulachkosky
Editor and Team Supervisor - Editorial Content, QA, and Training
Advanis Transcription and Translation Services